<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:background="@drawable/ad_index_item_effect_selector" android:paddingLeft="10.0dip" android:paddingRight="10.0dip" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <TextView android:textSize="17.0dip" android:textColor="#ffffffff" android:ellipsize="end" android:id="@id/tv_desc" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="10.0dip" android:maxLines="2" android:lineSpacingExtra="2.0dip" />
    <RelativeLayout android:id="@id/zaker_list_imagelist" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="7.0dip">
        <RelativeLayout android:id="@id/rl_pic1" android:layout_width="wrap_content" android:layout_height="wrap_content">
            <ImageView android:id="@id/iv_pic1" android:layout_width="fill_parent" android:layout_height="fill_parent" android:scaleType="centerCrop" android:layout_centerInParent="true" />
        </RelativeLayout>
        <RelativeLayout android:id="@id/rl_pic2" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_toRightOf="@id/rl_pic1">
            <ImageView android:id="@id/iv_pic2" android:layout_width="fill_parent" android:layout_height="fill_parent" android:scaleType="centerCrop" android:layout_centerInParent="true" />
        </RelativeLayout>
        <RelativeLayout android:id="@id/rl_pic3" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_toRightOf="@id/rl_pic2">
            <ImageView android:id="@id/iv_pic3" android:layout_width="fill_parent" android:layout_height="fill_parent" android:scaleType="centerCrop" android:layout_centerInParent="true" />
        </RelativeLayout>
    </RelativeLayout>
    <LinearLayout android:gravity="center_vertical" android:layout_width="fill_parent" android:layout_height="30.0dip">
        <com.moji.mjad.view.AdTextWithTagView android:gravity="center_vertical" android:id="@id/adTextWithTagView" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginRight="@dimen/_5dp" />
    </LinearLayout>
    <View android:background="#19ffffff" android:layout_width="fill_parent" android:layout_height="0.5dip" />
</LinearLayout>